<!DOCTYPE html>
<html lang="{{ page.lang | default: site.lang | default: "fr" }}">
  {% include head.html %}
  <body>

    <div class="container">
    {{ content }}
    </div>


    {% include footer.html %}
  </body>

